data:
  type: bubble_table
  results_label:
    title: 結果
  carousel:
    buttons:
      previous: 前へ
      next: 次へ
    gaLocation: developer experience
  results:
      - header: あなたの組織では、デベロッパーのオンボーディングが完了するまでにどの程度の時間を要しますか？
        columns:
            -   label: AIを使用している
                color: '#FCA326'
            -   label: AIを使用していない
                color: '#6FDAC9'
        rows: 
            - "1か月未満"
            - "1～2か月"
            - "2～3か月"
            - "3か月以上"
            - "わからない"
        data: 
                1か月未満:
                    aiを使用している: 43
                    aiを使用していない: 20
                1～2か月:
                    aiを使用している: 20
                    aiを使用していない: 29
                2～3か月:
                    aiを使用している: 17
                    aiを使用していない: 22
                3か月以上:
                    aiを使用している: 19
                    aiを使用していない: 27
                わからない:
                    aiを使用している: 0
                    aiを使用していない: 2
      - header: あなたの組織では、デベロッパーのオンボーディングが完了するまでにどの程度の時間を要しますか？
        columns:
            -   label: DevSecOpsプラットフォームを使用している
                color: '#FCA326'
            -   label: DevSecOpsプラットフォームを使用していない
                color: '#6FDAC9'
        rows: 
            - "1か月未満"
            - "1～2か月"
            - "2～3か月"
            - "3か月以上"
            - "わからない"
        data: 
                1か月未満:
                    devsecopsプラットフォームを使用している: 44
                    devsecopsプラットフォームを使用していない: 20
                1～2か月:
                    devsecopsプラットフォームを使用している: 24
                    devsecopsプラットフォームを使用していない: 27
                2～3か月:
                    devsecopsプラットフォームを使用している: 14
                    devsecopsプラットフォームを使用していない: 24
                3か月以上:
                    devsecopsプラットフォームを使用している: 17
                    devsecopsプラットフォームを使用していない: 28
                わからない:
                    devsecopsプラットフォームを使用している: 1
                    devsecopsプラットフォームを使用していない: 1